### Virtual Method

# Gtk TreeDragDest row_drop_possible

deprecated: 4.10

#### Declaration [src]

    gboolean
    row_drop_possible (
      GtkTreeDragDest* drag_dest,
      GtkTreePath* dest_path,
      const GValue* value
    )

#### Description [src]

Determines whether a drop is possible before the given `dest_path`, at the same depth as `dest_path`. i.e., can we drop the data in `value` at that location. `dest_path` does not have to exist; the return value will almost certainly be `FALSE` if the parent of `dest_path` doesn’t exist, though.

Deprecated since: 4.10

Use list models instead.

#### Parameters

`dest_path`

  Type: `GtkTreePath`

  Destination row.

  The data is owned by the caller of the method.

`value`

  Type: `GValue`

  The data being dropped.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if a drop is possible before `dest_path`.